@media (max-width: 767px) {
.hidden-xs {
    display: none;
}
button.close {
	position: absolute;
	right: 10px;
	top: 0px;
	font-size: xx-large;
}

span.icon-text {
    display: none;
}
#products .nav-tabs a {
    height: 90px;
    padding: 10px;
}
#products .nav-tabs a .icon img {
    width: 65px;
}
#products .nav-tabs a.active {
    height: 110px;
}
#products .nav-tabs .nav-link:focus, #products .nav-tabs .nav-link:hover {
    height: 110px;
}
.banner-text {
    padding-top: 50px;
    text-align: center;
    color: #fff;
}
img.faq-icon {
    width: 100px;
    margin-bottom: 15px;
}
.product-block img {
    transition: all 0.5s;
    width: 100%;
}
#whoweare::before {
	display:none;
}
.side-form {
    padding-top: 15px;
}
.form-white {
    position: relative;
    background: #fff;
    width: 100%;
    float: none;
    padding: 30px;
    text-align: center;
    border: none;
    z-index: 11;
    max-width: 350px;
    margin-bottom: 30px;
    margin: 0 auto 30px;
}
.form-white::before {
    content: '';
    position: absolute;
    background: transparent;
    left: 0;
    top: 0;
    z-index: -1;
    border: 10px solid;
    border-image: radial-gradient(rgb(77, 84, 87), rgb(255, 255, 255), rgb(77, 84, 87)) 1;
    margin-left: 0;
    margin-top: 0;
    width: 100%;
    height: 100%;
}
.social-icons-inner {
	float: none;
	text-align: center;
}
.social-icons-inner ul.list-inline {
	float: none;
}
.web-info {
	text-align: center;
}
}

@media (max-width: 599px) {

#products .nav-tabs a .icon img {
    width: 50px;
}
#products .nav-tabs a {
    padding: 15px;
}
#whoweare {
    margin-top: 30px;
}
#faq .card-header h5 a {
    font-size: 16px;
}
#faq .fa.fa-angle-down {
    line-height: 24px;
}
}
@media (max-width: 492px) {

#products .nav-tabs a {
    padding: 20px 40px;
}
}
@media (max-width: 395px) {
#products .nav-tabs a {
    padding: 10px 25px;
}
}